Upstream information

CVE-2020-15708 at MITRE

Description

Ubuntu's packaging of libvirt in 20.04 LTS created a control socket with world read and write permissions. An attacker could use this to overwrite arbitrary files or execute arbitrary code.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.6
Vector AV:L/AC:L/Au:N/C:P/I:P/A:P
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.8 7.8
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
Access Vector Local Local
Access Complexity Low Low
Privileges Required Low Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1174955 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
HPE Helion Openstack 8
  • libvirt >= 3.3.0-5.46.1
  • libvirt-admin >= 3.3.0-5.46.1
  • libvirt-client >= 3.3.0-5.46.1
  • libvirt-daemon >= 3.3.0-5.46.1
  • libvirt-daemon-config-network >= 3.3.0-5.46.1
  • libvirt-daemon-config-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-interface >= 3.3.0-5.46.1
  • libvirt-daemon-driver-libxl >= 3.3.0-5.46.1
  • libvirt-daemon-driver-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-driver-network >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nodedev >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-driver-secret >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-core >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-disk >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-logical >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-5.46.1
  • libvirt-daemon-hooks >= 3.3.0-5.46.1
  • libvirt-daemon-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-xen >= 3.3.0-5.46.1
  • libvirt-doc >= 3.3.0-5.46.1
  • libvirt-libs >= 3.3.0-5.46.1
  • libvirt-lock-sanlock >= 3.3.0-5.46.1
  • libvirt-nss >= 3.3.0-5.46.1
Patchnames:
HPE-Helion-OpenStack-8-2020-3095
SUSE Enterprise Storage 5
  • libvirt >= 3.3.0-5.46.1
  • libvirt-admin >= 3.3.0-5.46.1
  • libvirt-client >= 3.3.0-5.46.1
  • libvirt-daemon >= 3.3.0-5.46.1
  • libvirt-daemon-config-network >= 3.3.0-5.46.1
  • libvirt-daemon-config-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-interface >= 3.3.0-5.46.1
  • libvirt-daemon-driver-libxl >= 3.3.0-5.46.1
  • libvirt-daemon-driver-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-driver-network >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nodedev >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-driver-secret >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-core >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-disk >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-logical >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-5.46.1
  • libvirt-daemon-hooks >= 3.3.0-5.46.1
  • libvirt-daemon-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-xen >= 3.3.0-5.46.1
  • libvirt-doc >= 3.3.0-5.46.1
  • libvirt-libs >= 3.3.0-5.46.1
  • libvirt-lock-sanlock >= 3.3.0-5.46.1
  • libvirt-nss >= 3.3.0-5.46.1
Patchnames:
SUSE-Storage-5-2020-3095
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libvirt >= 4.0.0-9.35.1
  • libvirt-admin >= 4.0.0-9.35.1
  • libvirt-client >= 4.0.0-9.35.1
  • libvirt-daemon >= 4.0.0-9.35.1
  • libvirt-daemon-config-network >= 4.0.0-9.35.1
  • libvirt-daemon-config-nwfilter >= 4.0.0-9.35.1
  • libvirt-daemon-driver-interface >= 4.0.0-9.35.1
  • libvirt-daemon-driver-libxl >= 4.0.0-9.35.1
  • libvirt-daemon-driver-lxc >= 4.0.0-9.35.1
  • libvirt-daemon-driver-network >= 4.0.0-9.35.1
  • libvirt-daemon-driver-nodedev >= 4.0.0-9.35.1
  • libvirt-daemon-driver-nwfilter >= 4.0.0-9.35.1
  • libvirt-daemon-driver-qemu >= 4.0.0-9.35.1
  • libvirt-daemon-driver-secret >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-core >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-disk >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-iscsi >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-logical >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-mpath >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-rbd >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-scsi >= 4.0.0-9.35.1
  • libvirt-daemon-hooks >= 4.0.0-9.35.1
  • libvirt-daemon-lxc >= 4.0.0-9.35.1
  • libvirt-daemon-qemu >= 4.0.0-9.35.1
  • libvirt-daemon-xen >= 4.0.0-9.35.1
  • libvirt-devel >= 4.0.0-9.35.1
  • libvirt-doc >= 4.0.0-9.35.1
  • libvirt-libs >= 4.0.0-9.35.1
  • libvirt-lock-sanlock >= 4.0.0-9.35.1
  • libvirt-nss >= 4.0.0-9.35.1
Patchnames:
SUSE-SLE-Product-HPC-15-2020-2969
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libvirt >= 5.1.0-8.24.1
  • libvirt-libs >= 5.1.0-8.24.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP1-2020-3037
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libvirt >= 6.0.0-13.8.1
  • libvirt-libs >= 6.0.0-13.8.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2020-2970
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1
  • libvirt >= 5.1.0-8.24.1
  • libvirt-devel-32bit >= 5.1.0-8.24.1
  • wireshark-plugin-libvirt >= 5.1.0-8.24.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2020-3037
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP2
  • libvirt >= 6.0.0-13.8.1
  • libvirt-devel-32bit >= 6.0.0-13.8.1
  • wireshark-plugin-libvirt >= 6.0.0-13.8.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2020-2970
SUSE Linux Enterprise Module for Server Applications 15 SP1
  • libvirt >= 5.1.0-8.24.1
  • libvirt-admin >= 5.1.0-8.24.1
  • libvirt-bash-completion >= 5.1.0-8.24.1
  • libvirt-client >= 5.1.0-8.24.1
  • libvirt-daemon >= 5.1.0-8.24.1
  • libvirt-daemon-config-network >= 5.1.0-8.24.1
  • libvirt-daemon-config-nwfilter >= 5.1.0-8.24.1
  • libvirt-daemon-driver-interface >= 5.1.0-8.24.1
  • libvirt-daemon-driver-libxl >= 5.1.0-8.24.1
  • libvirt-daemon-driver-lxc >= 5.1.0-8.24.1
  • libvirt-daemon-driver-network >= 5.1.0-8.24.1
  • libvirt-daemon-driver-nodedev >= 5.1.0-8.24.1
  • libvirt-daemon-driver-nwfilter >= 5.1.0-8.24.1
  • libvirt-daemon-driver-qemu >= 5.1.0-8.24.1
  • libvirt-daemon-driver-secret >= 5.1.0-8.24.1
  • libvirt-daemon-driver-storage >= 5.1.0-8.24.1
  • libvirt-daemon-driver-storage-core >= 5.1.0-8.24.1
  • libvirt-daemon-driver-storage-disk >= 5.1.0-8.24.1
  • libvirt-daemon-driver-storage-iscsi >= 5.1.0-8.24.1
  • libvirt-daemon-driver-storage-logical >= 5.1.0-8.24.1
  • libvirt-daemon-driver-storage-mpath >= 5.1.0-8.24.1
  • libvirt-daemon-driver-storage-rbd >= 5.1.0-8.24.1
  • libvirt-daemon-driver-storage-scsi >= 5.1.0-8.24.1
  • libvirt-daemon-hooks >= 5.1.0-8.24.1
  • libvirt-daemon-lxc >= 5.1.0-8.24.1
  • libvirt-daemon-qemu >= 5.1.0-8.24.1
  • libvirt-daemon-xen >= 5.1.0-8.24.1
  • libvirt-devel >= 5.1.0-8.24.1
  • libvirt-doc >= 5.1.0-8.24.1
  • libvirt-lock-sanlock >= 5.1.0-8.24.1
  • libvirt-nss >= 5.1.0-8.24.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP1-2020-3037
SUSE Linux Enterprise Module for Server Applications 15 SP2
  • libvirt >= 6.0.0-13.8.1
  • libvirt-admin >= 6.0.0-13.8.1
  • libvirt-bash-completion >= 6.0.0-13.8.1
  • libvirt-client >= 6.0.0-13.8.1
  • libvirt-daemon >= 6.0.0-13.8.1
  • libvirt-daemon-config-network >= 6.0.0-13.8.1
  • libvirt-daemon-config-nwfilter >= 6.0.0-13.8.1
  • libvirt-daemon-driver-interface >= 6.0.0-13.8.1
  • libvirt-daemon-driver-libxl >= 6.0.0-13.8.1
  • libvirt-daemon-driver-lxc >= 6.0.0-13.8.1
  • libvirt-daemon-driver-network >= 6.0.0-13.8.1
  • libvirt-daemon-driver-nodedev >= 6.0.0-13.8.1
  • libvirt-daemon-driver-nwfilter >= 6.0.0-13.8.1
  • libvirt-daemon-driver-qemu >= 6.0.0-13.8.1
  • libvirt-daemon-driver-secret >= 6.0.0-13.8.1
  • libvirt-daemon-driver-storage >= 6.0.0-13.8.1
  • libvirt-daemon-driver-storage-core >= 6.0.0-13.8.1
  • libvirt-daemon-driver-storage-disk >= 6.0.0-13.8.1
  • libvirt-daemon-driver-storage-iscsi >= 6.0.0-13.8.1
  • libvirt-daemon-driver-storage-logical >= 6.0.0-13.8.1
  • libvirt-daemon-driver-storage-mpath >= 6.0.0-13.8.1
  • libvirt-daemon-driver-storage-rbd >= 6.0.0-13.8.1
  • libvirt-daemon-driver-storage-scsi >= 6.0.0-13.8.1
  • libvirt-daemon-hooks >= 6.0.0-13.8.1
  • libvirt-daemon-lxc >= 6.0.0-13.8.1
  • libvirt-daemon-qemu >= 6.0.0-13.8.1
  • libvirt-daemon-xen >= 6.0.0-13.8.1
  • libvirt-devel >= 6.0.0-13.8.1
  • libvirt-doc >= 6.0.0-13.8.1
  • libvirt-lock-sanlock >= 6.0.0-13.8.1
  • libvirt-nss >= 6.0.0-13.8.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP2-2020-2970
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • libvirt >= 2.0.0-27.64.1
  • libvirt-client >= 2.0.0-27.64.1
  • libvirt-daemon >= 2.0.0-27.64.1
  • libvirt-daemon-config-network >= 2.0.0-27.64.1
  • libvirt-daemon-config-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-interface >= 2.0.0-27.64.1
  • libvirt-daemon-driver-libxl >= 2.0.0-27.64.1
  • libvirt-daemon-driver-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-driver-network >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nodedev >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-driver-secret >= 2.0.0-27.64.1
  • libvirt-daemon-driver-storage >= 2.0.0-27.64.1
  • libvirt-daemon-hooks >= 2.0.0-27.64.1
  • libvirt-daemon-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-xen >= 2.0.0-27.64.1
  • libvirt-doc >= 2.0.0-27.64.1
  • libvirt-lock-sanlock >= 2.0.0-27.64.1
  • libvirt-nss >= 2.0.0-27.64.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2020-3143
SUSE Linux Enterprise Server 12 SP2-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • libvirt >= 2.0.0-27.64.1
  • libvirt-client >= 2.0.0-27.64.1
  • libvirt-daemon >= 2.0.0-27.64.1
  • libvirt-daemon-config-network >= 2.0.0-27.64.1
  • libvirt-daemon-config-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-interface >= 2.0.0-27.64.1
  • libvirt-daemon-driver-libxl >= 2.0.0-27.64.1
  • libvirt-daemon-driver-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-driver-network >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nodedev >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-driver-secret >= 2.0.0-27.64.1
  • libvirt-daemon-driver-storage >= 2.0.0-27.64.1
  • libvirt-daemon-hooks >= 2.0.0-27.64.1
  • libvirt-daemon-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-xen >= 2.0.0-27.64.1
  • libvirt-doc >= 2.0.0-27.64.1
  • libvirt-lock-sanlock >= 2.0.0-27.64.1
  • libvirt-nss >= 2.0.0-27.64.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2020-3143
SUSE Linux Enterprise Server 12 SP2-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • libvirt >= 2.0.0-27.64.1
  • libvirt-client >= 2.0.0-27.64.1
  • libvirt-daemon >= 2.0.0-27.64.1
  • libvirt-daemon-config-network >= 2.0.0-27.64.1
  • libvirt-daemon-config-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-interface >= 2.0.0-27.64.1
  • libvirt-daemon-driver-libxl >= 2.0.0-27.64.1
  • libvirt-daemon-driver-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-driver-network >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nodedev >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-driver-secret >= 2.0.0-27.64.1
  • libvirt-daemon-driver-storage >= 2.0.0-27.64.1
  • libvirt-daemon-hooks >= 2.0.0-27.64.1
  • libvirt-daemon-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-xen >= 2.0.0-27.64.1
  • libvirt-doc >= 2.0.0-27.64.1
  • libvirt-lock-sanlock >= 2.0.0-27.64.1
  • libvirt-nss >= 2.0.0-27.64.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2020-3143
SUSE Linux Enterprise Server 12 SP2-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • libvirt >= 2.0.0-27.64.1
  • libvirt-client >= 2.0.0-27.64.1
  • libvirt-daemon >= 2.0.0-27.64.1
  • libvirt-daemon-config-network >= 2.0.0-27.64.1
  • libvirt-daemon-config-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-interface >= 2.0.0-27.64.1
  • libvirt-daemon-driver-libxl >= 2.0.0-27.64.1
  • libvirt-daemon-driver-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-driver-network >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nodedev >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-driver-secret >= 2.0.0-27.64.1
  • libvirt-daemon-driver-storage >= 2.0.0-27.64.1
  • libvirt-daemon-hooks >= 2.0.0-27.64.1
  • libvirt-daemon-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-xen >= 2.0.0-27.64.1
  • libvirt-doc >= 2.0.0-27.64.1
  • libvirt-lock-sanlock >= 2.0.0-27.64.1
  • libvirt-nss >= 2.0.0-27.64.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2020-3143
SUSE Linux Enterprise Server 12 SP3-BCL
SUSE Linux Enterprise Server for SAP Applications 12 SP3-BCL
  • libvirt >= 3.3.0-5.46.1
  • libvirt-admin >= 3.3.0-5.46.1
  • libvirt-client >= 3.3.0-5.46.1
  • libvirt-daemon >= 3.3.0-5.46.1
  • libvirt-daemon-config-network >= 3.3.0-5.46.1
  • libvirt-daemon-config-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-interface >= 3.3.0-5.46.1
  • libvirt-daemon-driver-libxl >= 3.3.0-5.46.1
  • libvirt-daemon-driver-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-driver-network >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nodedev >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-driver-secret >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-core >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-disk >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-logical >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-5.46.1
  • libvirt-daemon-hooks >= 3.3.0-5.46.1
  • libvirt-daemon-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-xen >= 3.3.0-5.46.1
  • libvirt-doc >= 3.3.0-5.46.1
  • libvirt-libs >= 3.3.0-5.46.1
  • libvirt-lock-sanlock >= 3.3.0-5.46.1
  • libvirt-nss >= 3.3.0-5.46.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2020-3095
SUSE Linux Enterprise Server 12 SP3-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-ESPOS
  • libvirt >= 3.3.0-5.46.1
  • libvirt-admin >= 3.3.0-5.46.1
  • libvirt-client >= 3.3.0-5.46.1
  • libvirt-daemon >= 3.3.0-5.46.1
  • libvirt-daemon-config-network >= 3.3.0-5.46.1
  • libvirt-daemon-config-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-interface >= 3.3.0-5.46.1
  • libvirt-daemon-driver-libxl >= 3.3.0-5.46.1
  • libvirt-daemon-driver-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-driver-network >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nodedev >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-driver-secret >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-core >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-disk >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-logical >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-5.46.1
  • libvirt-daemon-hooks >= 3.3.0-5.46.1
  • libvirt-daemon-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-xen >= 3.3.0-5.46.1
  • libvirt-doc >= 3.3.0-5.46.1
  • libvirt-libs >= 3.3.0-5.46.1
  • libvirt-lock-sanlock >= 3.3.0-5.46.1
  • libvirt-nss >= 3.3.0-5.46.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2020-3095
SUSE Linux Enterprise Server 12 SP3-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP3-LTSS
  • libvirt >= 3.3.0-5.46.1
  • libvirt-admin >= 3.3.0-5.46.1
  • libvirt-client >= 3.3.0-5.46.1
  • libvirt-daemon >= 3.3.0-5.46.1
  • libvirt-daemon-config-network >= 3.3.0-5.46.1
  • libvirt-daemon-config-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-interface >= 3.3.0-5.46.1
  • libvirt-daemon-driver-libxl >= 3.3.0-5.46.1
  • libvirt-daemon-driver-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-driver-network >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nodedev >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-driver-secret >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-core >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-disk >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-logical >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-5.46.1
  • libvirt-daemon-hooks >= 3.3.0-5.46.1
  • libvirt-daemon-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-xen >= 3.3.0-5.46.1
  • libvirt-doc >= 3.3.0-5.46.1
  • libvirt-libs >= 3.3.0-5.46.1
  • libvirt-lock-sanlock >= 3.3.0-5.46.1
  • libvirt-nss >= 3.3.0-5.46.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2020-3095
SUSE Linux Enterprise Server 12 SP4-ESPOS
SUSE Linux Enterprise Server for SAP Applications 12 SP4-ESPOS
  • libvirt >= 4.0.0-8.23.1
  • libvirt-admin >= 4.0.0-8.23.1
  • libvirt-client >= 4.0.0-8.23.1
  • libvirt-daemon >= 4.0.0-8.23.1
  • libvirt-daemon-config-network >= 4.0.0-8.23.1
  • libvirt-daemon-config-nwfilter >= 4.0.0-8.23.1
  • libvirt-daemon-driver-interface >= 4.0.0-8.23.1
  • libvirt-daemon-driver-libxl >= 4.0.0-8.23.1
  • libvirt-daemon-driver-lxc >= 4.0.0-8.23.1
  • libvirt-daemon-driver-network >= 4.0.0-8.23.1
  • libvirt-daemon-driver-nodedev >= 4.0.0-8.23.1
  • libvirt-daemon-driver-nwfilter >= 4.0.0-8.23.1
  • libvirt-daemon-driver-qemu >= 4.0.0-8.23.1
  • libvirt-daemon-driver-secret >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-core >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-disk >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-iscsi >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-logical >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-mpath >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-rbd >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-scsi >= 4.0.0-8.23.1
  • libvirt-daemon-hooks >= 4.0.0-8.23.1
  • libvirt-daemon-lxc >= 4.0.0-8.23.1
  • libvirt-daemon-qemu >= 4.0.0-8.23.1
  • libvirt-daemon-xen >= 4.0.0-8.23.1
  • libvirt-doc >= 4.0.0-8.23.1
  • libvirt-libs >= 4.0.0-8.23.1
  • libvirt-lock-sanlock >= 4.0.0-8.23.1
  • libvirt-nss >= 4.0.0-8.23.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2020-3038
SUSE Linux Enterprise Server 12 SP4-LTSS
SUSE Linux Enterprise Server for SAP Applications 12 SP4-LTSS
  • libvirt >= 4.0.0-8.23.1
  • libvirt-admin >= 4.0.0-8.23.1
  • libvirt-client >= 4.0.0-8.23.1
  • libvirt-daemon >= 4.0.0-8.23.1
  • libvirt-daemon-config-network >= 4.0.0-8.23.1
  • libvirt-daemon-config-nwfilter >= 4.0.0-8.23.1
  • libvirt-daemon-driver-interface >= 4.0.0-8.23.1
  • libvirt-daemon-driver-libxl >= 4.0.0-8.23.1
  • libvirt-daemon-driver-lxc >= 4.0.0-8.23.1
  • libvirt-daemon-driver-network >= 4.0.0-8.23.1
  • libvirt-daemon-driver-nodedev >= 4.0.0-8.23.1
  • libvirt-daemon-driver-nwfilter >= 4.0.0-8.23.1
  • libvirt-daemon-driver-qemu >= 4.0.0-8.23.1
  • libvirt-daemon-driver-secret >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-core >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-disk >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-iscsi >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-logical >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-mpath >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-rbd >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-scsi >= 4.0.0-8.23.1
  • libvirt-daemon-hooks >= 4.0.0-8.23.1
  • libvirt-daemon-lxc >= 4.0.0-8.23.1
  • libvirt-daemon-qemu >= 4.0.0-8.23.1
  • libvirt-daemon-xen >= 4.0.0-8.23.1
  • libvirt-doc >= 4.0.0-8.23.1
  • libvirt-libs >= 4.0.0-8.23.1
  • libvirt-lock-sanlock >= 4.0.0-8.23.1
  • libvirt-nss >= 4.0.0-8.23.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2020-3038
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libvirt >= 5.1.0-13.19.1
  • libvirt-admin >= 5.1.0-13.19.1
  • libvirt-client >= 5.1.0-13.19.1
  • libvirt-daemon >= 5.1.0-13.19.1
  • libvirt-daemon-config-network >= 5.1.0-13.19.1
  • libvirt-daemon-config-nwfilter >= 5.1.0-13.19.1
  • libvirt-daemon-driver-interface >= 5.1.0-13.19.1
  • libvirt-daemon-driver-libxl >= 5.1.0-13.19.1
  • libvirt-daemon-driver-lxc >= 5.1.0-13.19.1
  • libvirt-daemon-driver-network >= 5.1.0-13.19.1
  • libvirt-daemon-driver-nodedev >= 5.1.0-13.19.1
  • libvirt-daemon-driver-nwfilter >= 5.1.0-13.19.1
  • libvirt-daemon-driver-qemu >= 5.1.0-13.19.1
  • libvirt-daemon-driver-secret >= 5.1.0-13.19.1
  • libvirt-daemon-driver-storage >= 5.1.0-13.19.1
  • libvirt-daemon-driver-storage-core >= 5.1.0-13.19.1
  • libvirt-daemon-driver-storage-disk >= 5.1.0-13.19.1
  • libvirt-daemon-driver-storage-iscsi >= 5.1.0-13.19.1
  • libvirt-daemon-driver-storage-logical >= 5.1.0-13.19.1
  • libvirt-daemon-driver-storage-mpath >= 5.1.0-13.19.1
  • libvirt-daemon-driver-storage-rbd >= 5.1.0-13.19.1
  • libvirt-daemon-driver-storage-scsi >= 5.1.0-13.19.1
  • libvirt-daemon-hooks >= 5.1.0-13.19.1
  • libvirt-daemon-lxc >= 5.1.0-13.19.1
  • libvirt-daemon-qemu >= 5.1.0-13.19.1
  • libvirt-daemon-xen >= 5.1.0-13.19.1
  • libvirt-doc >= 5.1.0-13.19.1
  • libvirt-libs >= 5.1.0-13.19.1
  • libvirt-lock-sanlock >= 5.1.0-13.19.1
  • libvirt-nss >= 5.1.0-13.19.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2020-3039
SUSE Linux Enterprise Server 15-LTSS
  • libvirt >= 4.0.0-9.35.1
  • libvirt-admin >= 4.0.0-9.35.1
  • libvirt-client >= 4.0.0-9.35.1
  • libvirt-daemon >= 4.0.0-9.35.1
  • libvirt-daemon-config-network >= 4.0.0-9.35.1
  • libvirt-daemon-config-nwfilter >= 4.0.0-9.35.1
  • libvirt-daemon-driver-interface >= 4.0.0-9.35.1
  • libvirt-daemon-driver-libxl >= 4.0.0-9.35.1
  • libvirt-daemon-driver-lxc >= 4.0.0-9.35.1
  • libvirt-daemon-driver-network >= 4.0.0-9.35.1
  • libvirt-daemon-driver-nodedev >= 4.0.0-9.35.1
  • libvirt-daemon-driver-nwfilter >= 4.0.0-9.35.1
  • libvirt-daemon-driver-qemu >= 4.0.0-9.35.1
  • libvirt-daemon-driver-secret >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-core >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-disk >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-iscsi >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-logical >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-mpath >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-rbd >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-scsi >= 4.0.0-9.35.1
  • libvirt-daemon-hooks >= 4.0.0-9.35.1
  • libvirt-daemon-lxc >= 4.0.0-9.35.1
  • libvirt-daemon-qemu >= 4.0.0-9.35.1
  • libvirt-daemon-xen >= 4.0.0-9.35.1
  • libvirt-devel >= 4.0.0-9.35.1
  • libvirt-doc >= 4.0.0-9.35.1
  • libvirt-libs >= 4.0.0-9.35.1
  • libvirt-lock-sanlock >= 4.0.0-9.35.1
  • libvirt-nss >= 4.0.0-9.35.1
Patchnames:
SUSE-SLE-Product-SLES-15-2020-2969
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • libvirt >= 2.0.0-27.64.1
  • libvirt-client >= 2.0.0-27.64.1
  • libvirt-daemon >= 2.0.0-27.64.1
  • libvirt-daemon-config-network >= 2.0.0-27.64.1
  • libvirt-daemon-config-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-interface >= 2.0.0-27.64.1
  • libvirt-daemon-driver-libxl >= 2.0.0-27.64.1
  • libvirt-daemon-driver-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-driver-network >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nodedev >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-driver-secret >= 2.0.0-27.64.1
  • libvirt-daemon-driver-storage >= 2.0.0-27.64.1
  • libvirt-daemon-hooks >= 2.0.0-27.64.1
  • libvirt-daemon-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-xen >= 2.0.0-27.64.1
  • libvirt-doc >= 2.0.0-27.64.1
  • libvirt-lock-sanlock >= 2.0.0-27.64.1
  • libvirt-nss >= 2.0.0-27.64.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2020-3143
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libvirt >= 3.3.0-5.46.1
  • libvirt-admin >= 3.3.0-5.46.1
  • libvirt-client >= 3.3.0-5.46.1
  • libvirt-daemon >= 3.3.0-5.46.1
  • libvirt-daemon-config-network >= 3.3.0-5.46.1
  • libvirt-daemon-config-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-interface >= 3.3.0-5.46.1
  • libvirt-daemon-driver-libxl >= 3.3.0-5.46.1
  • libvirt-daemon-driver-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-driver-network >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nodedev >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-driver-secret >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-core >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-disk >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-logical >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-5.46.1
  • libvirt-daemon-hooks >= 3.3.0-5.46.1
  • libvirt-daemon-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-xen >= 3.3.0-5.46.1
  • libvirt-doc >= 3.3.0-5.46.1
  • libvirt-libs >= 3.3.0-5.46.1
  • libvirt-lock-sanlock >= 3.3.0-5.46.1
  • libvirt-nss >= 3.3.0-5.46.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2020-3095
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libvirt >= 4.0.0-8.23.1
  • libvirt-admin >= 4.0.0-8.23.1
  • libvirt-client >= 4.0.0-8.23.1
  • libvirt-daemon >= 4.0.0-8.23.1
  • libvirt-daemon-config-network >= 4.0.0-8.23.1
  • libvirt-daemon-config-nwfilter >= 4.0.0-8.23.1
  • libvirt-daemon-driver-interface >= 4.0.0-8.23.1
  • libvirt-daemon-driver-libxl >= 4.0.0-8.23.1
  • libvirt-daemon-driver-lxc >= 4.0.0-8.23.1
  • libvirt-daemon-driver-network >= 4.0.0-8.23.1
  • libvirt-daemon-driver-nodedev >= 4.0.0-8.23.1
  • libvirt-daemon-driver-nwfilter >= 4.0.0-8.23.1
  • libvirt-daemon-driver-qemu >= 4.0.0-8.23.1
  • libvirt-daemon-driver-secret >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-core >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-disk >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-iscsi >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-logical >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-mpath >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-rbd >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-scsi >= 4.0.0-8.23.1
  • libvirt-daemon-hooks >= 4.0.0-8.23.1
  • libvirt-daemon-lxc >= 4.0.0-8.23.1
  • libvirt-daemon-qemu >= 4.0.0-8.23.1
  • libvirt-daemon-xen >= 4.0.0-8.23.1
  • libvirt-doc >= 4.0.0-8.23.1
  • libvirt-libs >= 4.0.0-8.23.1
  • libvirt-lock-sanlock >= 4.0.0-8.23.1
  • libvirt-nss >= 4.0.0-8.23.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2020-3038
SUSE Linux Enterprise Server for SAP Applications 15
  • libvirt >= 4.0.0-9.35.1
  • libvirt-admin >= 4.0.0-9.35.1
  • libvirt-client >= 4.0.0-9.35.1
  • libvirt-daemon >= 4.0.0-9.35.1
  • libvirt-daemon-config-network >= 4.0.0-9.35.1
  • libvirt-daemon-config-nwfilter >= 4.0.0-9.35.1
  • libvirt-daemon-driver-interface >= 4.0.0-9.35.1
  • libvirt-daemon-driver-libxl >= 4.0.0-9.35.1
  • libvirt-daemon-driver-lxc >= 4.0.0-9.35.1
  • libvirt-daemon-driver-network >= 4.0.0-9.35.1
  • libvirt-daemon-driver-nodedev >= 4.0.0-9.35.1
  • libvirt-daemon-driver-nwfilter >= 4.0.0-9.35.1
  • libvirt-daemon-driver-qemu >= 4.0.0-9.35.1
  • libvirt-daemon-driver-secret >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-core >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-disk >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-iscsi >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-logical >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-mpath >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-rbd >= 4.0.0-9.35.1
  • libvirt-daemon-driver-storage-scsi >= 4.0.0-9.35.1
  • libvirt-daemon-hooks >= 4.0.0-9.35.1
  • libvirt-daemon-lxc >= 4.0.0-9.35.1
  • libvirt-daemon-qemu >= 4.0.0-9.35.1
  • libvirt-daemon-xen >= 4.0.0-9.35.1
  • libvirt-devel >= 4.0.0-9.35.1
  • libvirt-doc >= 4.0.0-9.35.1
  • libvirt-libs >= 4.0.0-9.35.1
  • libvirt-lock-sanlock >= 4.0.0-9.35.1
  • libvirt-nss >= 4.0.0-9.35.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2020-2969
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libvirt >= 5.1.0-13.19.1
  • libvirt-devel >= 5.1.0-13.19.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2020-3039
SUSE OpenStack Cloud 7
  • libvirt >= 2.0.0-27.64.1
  • libvirt-client >= 2.0.0-27.64.1
  • libvirt-daemon >= 2.0.0-27.64.1
  • libvirt-daemon-config-network >= 2.0.0-27.64.1
  • libvirt-daemon-config-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-interface >= 2.0.0-27.64.1
  • libvirt-daemon-driver-libxl >= 2.0.0-27.64.1
  • libvirt-daemon-driver-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-driver-network >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nodedev >= 2.0.0-27.64.1
  • libvirt-daemon-driver-nwfilter >= 2.0.0-27.64.1
  • libvirt-daemon-driver-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-driver-secret >= 2.0.0-27.64.1
  • libvirt-daemon-driver-storage >= 2.0.0-27.64.1
  • libvirt-daemon-hooks >= 2.0.0-27.64.1
  • libvirt-daemon-lxc >= 2.0.0-27.64.1
  • libvirt-daemon-qemu >= 2.0.0-27.64.1
  • libvirt-daemon-xen >= 2.0.0-27.64.1
  • libvirt-doc >= 2.0.0-27.64.1
  • libvirt-lock-sanlock >= 2.0.0-27.64.1
  • libvirt-nss >= 2.0.0-27.64.1
Patchnames:
SUSE-OpenStack-Cloud-7-2020-3143
SUSE OpenStack Cloud 8
  • libvirt >= 3.3.0-5.46.1
  • libvirt-admin >= 3.3.0-5.46.1
  • libvirt-client >= 3.3.0-5.46.1
  • libvirt-daemon >= 3.3.0-5.46.1
  • libvirt-daemon-config-network >= 3.3.0-5.46.1
  • libvirt-daemon-config-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-interface >= 3.3.0-5.46.1
  • libvirt-daemon-driver-libxl >= 3.3.0-5.46.1
  • libvirt-daemon-driver-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-driver-network >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nodedev >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-driver-secret >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-core >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-disk >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-logical >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-5.46.1
  • libvirt-daemon-hooks >= 3.3.0-5.46.1
  • libvirt-daemon-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-xen >= 3.3.0-5.46.1
  • libvirt-doc >= 3.3.0-5.46.1
  • libvirt-libs >= 3.3.0-5.46.1
  • libvirt-lock-sanlock >= 3.3.0-5.46.1
  • libvirt-nss >= 3.3.0-5.46.1
Patchnames:
SUSE-OpenStack-Cloud-8-2020-3095
SUSE OpenStack Cloud 9
  • libvirt >= 4.0.0-8.23.1
  • libvirt-admin >= 4.0.0-8.23.1
  • libvirt-client >= 4.0.0-8.23.1
  • libvirt-daemon >= 4.0.0-8.23.1
  • libvirt-daemon-config-network >= 4.0.0-8.23.1
  • libvirt-daemon-config-nwfilter >= 4.0.0-8.23.1
  • libvirt-daemon-driver-interface >= 4.0.0-8.23.1
  • libvirt-daemon-driver-libxl >= 4.0.0-8.23.1
  • libvirt-daemon-driver-lxc >= 4.0.0-8.23.1
  • libvirt-daemon-driver-network >= 4.0.0-8.23.1
  • libvirt-daemon-driver-nodedev >= 4.0.0-8.23.1
  • libvirt-daemon-driver-nwfilter >= 4.0.0-8.23.1
  • libvirt-daemon-driver-qemu >= 4.0.0-8.23.1
  • libvirt-daemon-driver-secret >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-core >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-disk >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-iscsi >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-logical >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-mpath >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-rbd >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-scsi >= 4.0.0-8.23.1
  • libvirt-daemon-hooks >= 4.0.0-8.23.1
  • libvirt-daemon-lxc >= 4.0.0-8.23.1
  • libvirt-daemon-qemu >= 4.0.0-8.23.1
  • libvirt-daemon-xen >= 4.0.0-8.23.1
  • libvirt-doc >= 4.0.0-8.23.1
  • libvirt-libs >= 4.0.0-8.23.1
  • libvirt-lock-sanlock >= 4.0.0-8.23.1
  • libvirt-nss >= 4.0.0-8.23.1
Patchnames:
SUSE-OpenStack-Cloud-9-2020-3038
SUSE OpenStack Cloud Crowbar 8
  • libvirt >= 3.3.0-5.46.1
  • libvirt-admin >= 3.3.0-5.46.1
  • libvirt-client >= 3.3.0-5.46.1
  • libvirt-daemon >= 3.3.0-5.46.1
  • libvirt-daemon-config-network >= 3.3.0-5.46.1
  • libvirt-daemon-config-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-interface >= 3.3.0-5.46.1
  • libvirt-daemon-driver-libxl >= 3.3.0-5.46.1
  • libvirt-daemon-driver-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-driver-network >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nodedev >= 3.3.0-5.46.1
  • libvirt-daemon-driver-nwfilter >= 3.3.0-5.46.1
  • libvirt-daemon-driver-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-driver-secret >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-core >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-disk >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-logical >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-5.46.1
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-5.46.1
  • libvirt-daemon-hooks >= 3.3.0-5.46.1
  • libvirt-daemon-lxc >= 3.3.0-5.46.1
  • libvirt-daemon-qemu >= 3.3.0-5.46.1
  • libvirt-daemon-xen >= 3.3.0-5.46.1
  • libvirt-doc >= 3.3.0-5.46.1
  • libvirt-libs >= 3.3.0-5.46.1
  • libvirt-lock-sanlock >= 3.3.0-5.46.1
  • libvirt-nss >= 3.3.0-5.46.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2020-3095
SUSE OpenStack Cloud Crowbar 9
  • libvirt >= 4.0.0-8.23.1
  • libvirt-admin >= 4.0.0-8.23.1
  • libvirt-client >= 4.0.0-8.23.1
  • libvirt-daemon >= 4.0.0-8.23.1
  • libvirt-daemon-config-network >= 4.0.0-8.23.1
  • libvirt-daemon-config-nwfilter >= 4.0.0-8.23.1
  • libvirt-daemon-driver-interface >= 4.0.0-8.23.1
  • libvirt-daemon-driver-libxl >= 4.0.0-8.23.1
  • libvirt-daemon-driver-lxc >= 4.0.0-8.23.1
  • libvirt-daemon-driver-network >= 4.0.0-8.23.1
  • libvirt-daemon-driver-nodedev >= 4.0.0-8.23.1
  • libvirt-daemon-driver-nwfilter >= 4.0.0-8.23.1
  • libvirt-daemon-driver-qemu >= 4.0.0-8.23.1
  • libvirt-daemon-driver-secret >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-core >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-disk >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-iscsi >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-logical >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-mpath >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-rbd >= 4.0.0-8.23.1
  • libvirt-daemon-driver-storage-scsi >= 4.0.0-8.23.1
  • libvirt-daemon-hooks >= 4.0.0-8.23.1
  • libvirt-daemon-lxc >= 4.0.0-8.23.1
  • libvirt-daemon-qemu >= 4.0.0-8.23.1
  • libvirt-daemon-xen >= 4.0.0-8.23.1
  • libvirt-doc >= 4.0.0-8.23.1
  • libvirt-libs >= 4.0.0-8.23.1
  • libvirt-lock-sanlock >= 4.0.0-8.23.1
  • libvirt-nss >= 4.0.0-8.23.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2020-3038
openSUSE Leap 15.1
  • libvirt >= 5.1.0-lp151.7.10.1
  • libvirt-admin >= 5.1.0-lp151.7.10.1
  • libvirt-admin-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-bash-completion >= 5.1.0-lp151.7.10.1
  • libvirt-client >= 5.1.0-lp151.7.10.1
  • libvirt-client-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-config-network >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-config-nwfilter >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-interface >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-interface-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-libxl >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-libxl-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-lxc >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-lxc-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-network >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-network-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-nodedev >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-nodedev-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-nwfilter >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-nwfilter-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-qemu >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-qemu-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-secret >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-secret-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-core >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-core-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-disk >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-disk-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-gluster >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-gluster-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-iscsi >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-iscsi-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-logical >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-logical-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-mpath >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-mpath-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-rbd >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-rbd-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-scsi >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-driver-storage-scsi-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-hooks >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-lxc >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-qemu >= 5.1.0-lp151.7.10.1
  • libvirt-daemon-xen >= 5.1.0-lp151.7.10.1
  • libvirt-debugsource >= 5.1.0-lp151.7.10.1
  • libvirt-devel >= 5.1.0-lp151.7.10.1
  • libvirt-doc >= 5.1.0-lp151.7.10.1
  • libvirt-libs >= 5.1.0-lp151.7.10.1
  • libvirt-libs-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-lock-sanlock >= 5.1.0-lp151.7.10.1
  • libvirt-lock-sanlock-debuginfo >= 5.1.0-lp151.7.10.1
  • libvirt-nss >= 5.1.0-lp151.7.10.1
  • libvirt-nss-debuginfo >= 5.1.0-lp151.7.10.1
  • wireshark-plugin-libvirt >= 5.1.0-lp151.7.10.1
  • wireshark-plugin-libvirt-debuginfo >= 5.1.0-lp151.7.10.1
Patchnames:
openSUSE-2020-1778
openSUSE Leap 15.2
  • libvirt >= 6.0.0-lp152.9.6.2
  • libvirt-admin >= 6.0.0-lp152.9.6.2
  • libvirt-admin-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-bash-completion >= 6.0.0-lp152.9.6.2
  • libvirt-client >= 6.0.0-lp152.9.6.2
  • libvirt-client-32bit-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-client-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-config-network >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-config-nwfilter >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-interface >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-interface-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-libxl >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-libxl-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-lxc >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-lxc-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-network >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-network-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-nodedev >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-nodedev-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-nwfilter >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-nwfilter-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-qemu >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-qemu-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-secret >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-secret-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-core >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-core-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-disk >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-disk-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-gluster >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-gluster-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-iscsi >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-iscsi-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-logical >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-logical-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-mpath >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-mpath-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-rbd >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-rbd-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-scsi >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-driver-storage-scsi-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-hooks >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-lxc >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-qemu >= 6.0.0-lp152.9.6.2
  • libvirt-daemon-xen >= 6.0.0-lp152.9.6.2
  • libvirt-debugsource >= 6.0.0-lp152.9.6.2
  • libvirt-devel >= 6.0.0-lp152.9.6.2
  • libvirt-devel-32bit >= 6.0.0-lp152.9.6.2
  • libvirt-doc >= 6.0.0-lp152.9.6.2
  • libvirt-libs >= 6.0.0-lp152.9.6.2
  • libvirt-libs-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-lock-sanlock >= 6.0.0-lp152.9.6.2
  • libvirt-lock-sanlock-debuginfo >= 6.0.0-lp152.9.6.2
  • libvirt-nss >= 6.0.0-lp152.9.6.2
  • libvirt-nss-debuginfo >= 6.0.0-lp152.9.6.2
  • wireshark-plugin-libvirt >= 6.0.0-lp152.9.6.2
  • wireshark-plugin-libvirt-debuginfo >= 6.0.0-lp152.9.6.2
Patchnames:
openSUSE-2020-1777


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise 15-SP1 Module for Basesystem libvirt Released
SUSE Linux Enterprise 15-SP1 Module for Server Applications libvirt Released
SUSE Linux Enterprise 15-SP2 Module for Basesystem libvirt Released
SUSE Linux Enterprise 15-SP2 Module for Server Applications libvirt Released
SUSE Linux Enterprise High Performance Computing 12 SP4 libvirt Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 libvirt Released
SUSE Linux Enterprise High Performance Computing 15 LTSS libvirt Not affected
SUSE Linux Enterprise Point of Service Image Server 12 libvirt Released
SUSE Linux Enterprise Server 11 SP4 LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP2 BCL libvirt Released
SUSE Linux Enterprise Server 12 SP2 ESPOS libvirt Released
SUSE Linux Enterprise Server 12 SP2 LTSS libvirt Released
SUSE Linux Enterprise Server 12 SP3 BCL libvirt Not affected
SUSE Linux Enterprise Server 12 SP3 LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP4 libvirt Not affected
SUSE Linux Enterprise Server 12 SP4 LTSS libvirt Not affected
SUSE Linux Enterprise Server 12 SP5 libvirt Released
SUSE Linux Enterprise Server 15 LTSS libvirt Not affected
SUSE Linux Enterprise Server ESPOS 15 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libvirt Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libvirt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libvirt Released
SUSE Linux Enterprise Software Development Kit 12 SP5 libvirt Not affected
SUSE OpenStack Cloud 7 libvirt Released